textproc/p5-Text-BibTeX - The NetBSD Packages Collection

Perl library for reading, parsing, and processing BibTeX files

Text::BibTeX is a Perl library for reading, parsing, and processing
BibTeX files.  It is the Perl half of btOOL, a pair of libraries for
dealing with BibTeX data; the C half, btparse, is needed to compile
Text::BibTeX.

Text::BibTeX gives you access to the data at many different levels: you
may work with BibTeX entries as simple "field -> string" mappings, or
get at the original form of the data as a list of simple values
(strings, macros, or numbers) pasted together.  You can impose no
restrictions on the allowed/expected entry types or fields, or you can
use the structure defined by BibTeX 0.99's standard style files, or you
can invent your own.

Build dependencies

devel/p5-Capture-Tiny devel/p5-Config-AutoConf devel/p5-ExtUtils-LibBuilder devel/p5-Module-Build pkgtools/cwrappers

Runtime dependencies

lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-Text-BibTeX-0.88nb1.tgz
NetBSD 8.0earmv7hfp5-Text-BibTeX-0.88.tgz
NetBSD 8.0earmv7hfp5-Text-BibTeX-0.88nb1.tgz
NetBSD 8.0i386p5-Text-BibTeX-0.88.tgz
NetBSD 8.0i386p5-Text-BibTeX-0.88nb1.tgz
NetBSD 8.0powerpcp5-Text-BibTeX-0.88.tgz
NetBSD 8.0powerpcp5-Text-BibTeX-0.88nb1.tgz
NetBSD 8.0powerpcp5-Text-BibTeX-0.88nb1.tgz
NetBSD 8.0powerpcp5-Text-BibTeX-0.88nb1.tgz
NetBSD 8.0x86_64p5-Text-BibTeX-0.88.tgz
NetBSD 8.0x86_64p5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0aarch64p5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0aarch64p5-Text-BibTeX-0.88.tgz
NetBSD 9.0aarch64p5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0alphap5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0alphap5-Text-BibTeX-0.88.tgz
NetBSD 9.0alphap5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0earmp5-Text-BibTeX-0.88.tgz
NetBSD 9.0earmp5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0earmp5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0earmv6hfp5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0earmv6hfp5-Text-BibTeX-0.88.tgz
NetBSD 9.0earmv6hfp5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0earmv7hfp5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0earmv7hfp5-Text-BibTeX-0.88.tgz
NetBSD 9.0earmv7hfp5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0earmv7hfp5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0i386p5-Text-BibTeX-0.88.tgz
NetBSD 9.0i386p5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0i386p5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0m68kp5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0m68kp5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0mips64ebp5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0mips64ebp5-Text-BibTeX-0.88.tgz
NetBSD 9.0mips64ebp5-Text-BibTeX-0.88.tgz
NetBSD 9.0mips64ebp5-Text-BibTeX-0.88.tgz
NetBSD 9.0mips64ebp5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0mipselp5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0mipselp5-Text-BibTeX-0.88.tgz
NetBSD 9.0mipselp5-Text-BibTeX-0.88.tgz
NetBSD 9.0mipselp5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0powerpcp5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0powerpcp5-Text-BibTeX-0.88.tgz
NetBSD 9.0powerpcp5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0powerpcp5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0sh3elp5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0sh3elp5-Text-BibTeX-0.88.tgz
NetBSD 9.0sh3elp5-Text-BibTeX-0.88.tgz
NetBSD 9.0sh3elp5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0sparc64p5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0sparc64p5-Text-BibTeX-0.88.tgz
NetBSD 9.0sparc64p5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0sparcp5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0sparcp5-Text-BibTeX-0.88.tgz
NetBSD 9.0sparcp5-Text-BibTeX-0.88.tgz
NetBSD 9.0sparcp5-Text-BibTeX-0.88.tgz
NetBSD 9.0sparcp5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0vaxp5-Text-BibTeX-0.88.tgz
NetBSD 9.0vaxp5-Text-BibTeX-0.88.tgz
NetBSD 9.0vaxp5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0vaxp5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0x86_64p5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0x86_64p5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0x86_64p5-Text-BibTeX-0.88.tgz
NetBSD 9.0x86_64p5-Text-BibTeX-0.88nb1.tgz
NetBSD 9.0x86_64p5-Text-BibTeX-0.88nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.